
textarea {
    width: 300px;
    height: 150px;
}

.wrapper {
    width: 1500px;
    height: 100%;
    margin: 0 auto;
    padding: 40px;
}

.leftBoxAuction {
    width: 700px;
    min-height: 100%;
    float: left;
}

.rightBoxAuction {
    margin-left: 100px;
    width: 500px;
    float: left;
    border: #333333;
    border: 1px solid;
    border-radius: 20px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.auctionArt {
    width: 733px;
    min-width: 300px;
    min-height: 300px;
    object-fit: cover;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.artTradeBidArt {
    width: 300px;
    min-width: 300px;
    min-height: 300px;
    object-fit: cover;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.timerBox {
    margin-left: auto;
    margin-right: auto;
    height: 120px;
}

.timer {
    text-align: right;
    height: 100px;
    margin: 50px auto 0;
    font-size: 40px;
}

.bidListBox {
    padding: 10px;
}

.titleOfAuction {
    text-align: center;
    display: inline-block;
    width: 50%;
    font-size: 30px;
}

.artistName {
    text-align: center;
    width: 50%;
    float: left;
    font-size: 30px;
    margin: 0 auto;
}

.description {

    position: relative;
    margin: 100px 30px;
    font-size: 20px;
    white-space: pre-line;
    border: #333333;
    border: 1px solid;
    border-radius: 20px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.descriptionText {
    padding: 20px;
}

.timerImg {
    height: 100%;
    float: left;
    text-align: left;
    margin-left: 20%;
}

.timerImg .i {
    margin-left: 50%;
    position: absolute;
}


.yourBid {
    height: 120px;
    font-size: 15px;
    text-align: center;
}

.bidList {
    width: 90%;
    margin: 0 auto;
    font-size: 20px;
}

.singleBid {
    min-height: 30px;
    display: block;
    margin-top: 20px;
    border-radius: 10px;
    background: #f2f2f2;
}


.singleBidContent {
    margin-top: 10px;
}

.bidNickName {
    padding-left: 20px;
    float: left;
    width: 50%;
}

.bidPrice {
    padding-right: 20px;
    float: left;
    width: 50%;
    text-align: right;
}
